/* 
  Localizable.strings
  RVCalendar

  Created by Robert Basilio on 5/16/17.
  Copyright © 2017 Renewed Vision. All rights reserved.
*/


//MARK: - Occurrence Detail VC

"RV_EVENT_NAME" = "Event Name";
"RV_DESCRIPTION" = "Description";

"RV_SCHEDULE" = "Schedule";
"RV_STARTS" = "starts:";
"RV_REPEAT" = "repeat:";
"RV_ENDS_ON" = "ends on";

"RV_ACTION" = "Action";
"RV_START_ACTION" = "Start Action";

"RV_OK" = "OK";
"RV_CANCEL" = "Cancel";
"RV_ALL_FUTURE_EVENTS" = "All Future Events";
"RV_ONLY_THIS_EVENT" = "Only This Event";
"RV_ALL_EVENTS" = "All Events";
"RV_CHANGING_REPEATING_EVENT" = "Changing repeating event.";
"RV_CHANGING_REPEATING_EVENT_INFO" = "This event is repeating. Do you want to change this event only, or this and all future events?";
"RV_CHANGING_REPEAT_TYPE" = "Changing event's repeat type.";
"RV_CHANGING_REPEAT_TYPE_INFO" = "This will change all future occurrences of the event. Are you sure you want to continue?";
"RV_CHANGING_REPEAT_END" = "Changing event's end date before this occurrence.";
"RV_CHANGING_REPEAT_END_INFO" = "This will delete your currently selected occurrence. Are you sure you want to continue?";

"TEST" = "Test";



//MARK: - Days of the Week
"SUNDAY_LETTER" = "Sun";
"MONDAY_LETTER" = "Mon";
"TUESDAY_LETTER" = "Tue";
"WEDNESDAY_LETTER" = "Wed";
"THURSDAY_LETTER" = "Thu";
"FRIDAY_LETTER" = "Fri";
"SATURDAY_LETTER" = "Sat";


//MARK: - Occurrence Table View

"DELETE_ALL" = "Delete All";
"DELETE" = "Delete";
"NEW_EVENT" = "New Event";
"GO_TO_CURRENT" = "Go To Current";
"HIDE_REOCCURRING_EVENTS" = "Hide Reoccurring Events";
"SHOW_REOCCURRING_EVENTS" = "Show Reoccurring Events";
"CALENDAR_ENABLED" = "Calendar Enabled";
//"CALENDAR_DISABLED" = "Calendar Disabled";
"PAST" = "Past";
"CURRENT" = "Current";
"UPCOMING" = "Upcoming";

"NO_EVENTS" = "No Events";

"NO_PAST_EVENTS" = "No Past Events";
"NO_CURRENT_EVENTS" = "No Current Events";
"NO_UPCOMING_EVENTS" = "No Upcoming Events";

"RV_DELETING_EVENT" = "Deleting Event";
"RV_DELETING_EVENT_INFO" = "This event is repeating. Do you want to delete this occurrence only, or all occurrences?";
"RV_DELETING_EVENT_SUPPRESSION" = "Remember my choice";
"RV_ALL_OCCURRENCES" = "All Occurrences";
"RV_ONLY_THIS_OCCURRENCE" = "Only This Occurrence";



//MARK: - Undo

"UNDO_ENABLE_CALENDAR" = "Enable Calendar";
"UNDO_DISABLE_CALENDAR" = "Disable Calendar";
"UNDO_INSERT_EVENT" = "Insert Event";
"UNDO_INSERT_EVENTS" = "Insert Events";
"UNDO_REMOVE_EVENT" = "Remove Event";
"UNDO_REMOVE_EVENTS" = "Remove Events";
"UNDO_REPLACE_EVENT" = "Replace Event";
"UNDO_REPLACE_EVENTS" = "Replace Events";
"UNDO_REMOVE_ALL_EVENTS" = "Remove All Events";

"UNDO_NAME" = "Set Event Name";
"UNDO_DESCRIPTION" = "Set Event Description";
"UNDO_START_DATE" = "Set Event Date";
"UNDO_RECURRENCE_DAYS" = "Set Event Recurrence Days";
"UNDO_RECURRENCE_END_DATE" = "Set Event Recurrence End Date";
"UNDO_ACTION" = "Set Event Action";
